Package org.apache.catalina.util

## Class TomcatCSS

- java.lang.Object
- - org.apache.catalina.util.TomcatCSS

    public class TomcatCSS
    extends java.lang.Object

### Field Summary

Fields
`static java.lang.String` `TOMCAT_CSS`

### Constructor Summary

Constructors
`TomcatCSS()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### TOMCAT_CSS

    public static final java.lang.String TOMCAT_CSS

See Also:
  Constant Field Values

### Constructor Detail

#### TomcatCSS

    public TomcatCSS()